<html xmlns:th="http://www.thymeleaf.org" xmlns="http://www.w3.org/1999/xhtml">

    <div th:fragment="about">
        <div id="about" class="collapse">
            <div class="about-inner">
                <h4 class="page-header">Open-source admin theme for you</h4>
                <p>DevOOPS team</p>
                <p>Homepage - <a href="http://devoops.me" target="_blank">http://devoops.me</a></p>
                <p>Email - <a href="mailto:devoopsme@gmail.com">devoopsme@gmail.com</a></p>
                <p>Twitter - <a href="http://twitter.com/devoopsme" target="_blank">http://twitter.com/devoopsme</a></p>
                <p>Donate - BTC 123Ci1ZFK5V7gyLsyVU36yPNWSB5TDqKn3</p>
            </div>
        </div>
    </div>
</html>